API referenceCalls
Manually set or clear a call's category
PATCH
/v1/projects/{projectId}/calls/{id}/categoryOverrides the classifier's category. A null categoryId un-categorizes the call.
Authorization
ApiKeyAuth X-API-Key<token>
Organization API key. Format: X-API-Key: at_live_...
In: header
Path Parameters
projectId*string
Format
uuidid*string
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
*/*
curl -X PATCH "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/calls/497f6eca-6276-4993-bfeb-53cbbbba6f08/category" \ -H "Content-Type: application/json" \ -d '{}'Empty